<?php
	include_once("../../core.php");
	$module_name = "Nuovi Moduli";
	include_once($docroot."/config.inc.php");
	include_once($docroot."/lib/user_check.php");
	include_once($docroot."/lib/permissions_check.php");
	
	$id = $html->form('id', 'post');
	
	
	
	switch( $html->form('op', 'post') ){
		case "upload":
			if( $permessi[$module_name] == 'rw' ){
				include( $docroot."/modules/new_moduli/upload_modules.php" );
			}
			
			break;
	}
?>
